function init()
	-- TEXT --
	c.name = "Shotgun Bulwark"
	c.class = "gun"
	c.desc = "Some things need no description."
	
	-- SHAPE & PREREQUISITES --
	c.setTile(0,0)
	c.setTile(1,0)
	c.setTile(1,1)
	c.setTIle(2,1)
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("shotgun_bulwark.lua", "auto")
	
	c.playable = 0	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 500
	return 0
end